Core - Task # 56194

Epic # 55070 (Accepted): Workpackages
Epic # 54542 (Accepted): WP: Importer / Exporter with relations MM/IRRE/FAL

Story # 55522 (Closed): As a developer | want to ensure that further changes have no negative impact on import or export

Status: Resolved Priority: Should have

Author: Marc Bastian Heinrichs Category: Unit/Functional Tests
Created: 2014-02-21 Assigned To: Marc Bastian Heinrichs
Updated: 2014-03-05 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Extend FunctionalTestCase for creation of additional folders

Description

Import scenario: import within an instance with existing data.
In a subfolder of fileadmin should exist some images.

The images will be linked with #55111, but the folder needs to
be created before.

Associated revisions

Revision 3d2d58bb - 2014-03-05 22:18 - Marc Bastian Heinrichs

[TASK] Extend functional tests with creation of additional folders

Extends the functional tests with the possibility to create additional
folders inside the TYPO3 CMS test instance created within typo3temp.

Resolves: #56194

Releases: 6.2

Change-Id: 13271b3877fc953a2d876e56fc18af823d2e2a609
Reviewed-on: https://review.typo3.org/27779

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Bernhard Kraft
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring

History

#1 - 2014-02-21 17:48 - Marc Bastian Heinrichs
- Tracker changed from Bug to Task

#2 - 2014-02-21 18:33 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27779
#3 - 2014-02-24 16:11 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https:/review.typo3.0rg/27779

#4 - 2014-02-25 11:36 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27779

#5 - 2014-02-25 14:51 - Marc Bastian Heinrichs
- % Done changed from 0 to 90

#6 - 2014-02-25 18:50 - Marc Bastian Heinrichs

- Assigned To set to Marc Bastian Heinrichs

#7 - 2014-03-05 22:30 - Marc Bastian Heinrichs
- Status changed from Under Review to Resolved
- % Done changed from 90 to 100

Applied in changeset commit:3d2d58bb8fc053f0bf30ed60eeaa551ce9594c79.
